
.home-style {
	background: #f1f1f1;
}

.menu_inv {
	width: 100%;
	margin: 50px 0 50px
}

.btn-menu_inv {
	display: none
}

.menu_inv ul {
	overflow: hidden;
	width: 80%;
	margin: 0 auto
}

.menu_inv ul li {
	float: left;
	width: 33%
}

.menu_inv ul li a {
	text-align: center;
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: 600
}

.menu_inv ul li a:hover,
.menu_inv ul li a.active {
	text-decoration: underline
}

.empezarInvertir {
	/* margin: 0 0 30px; */
	max-width: 260px;
	display: block;
}

.simula-tu_inv {
	text-align: left;
	width: auto;
	/* display: block; */
	margin: 0 0 0 30px;
}

.como-funciona_inv {
	padding: 40px 0;
	background: #f1f1f1
}

.video_inv_tag {
	max-width: 600px;
	margin: 0 auto 30px;
	display: block
}

.caption {
	text-align: center;
	max-width: 660px;
	margin: 0 auto
}

.invertir-kubo_inv {
	border-bottom: dashed 1px #666;
	overflow: hidden;
	padding: 40px 0;
	background: #fff
}

.features ul {
	overflow: hidden
}

.features ul li {
	width: 33.3%;
	float: left;
	margin: 0 0 50px;
	overflow: hidden
}

.features_content {
	width: 82%
}

.features_head figure {
	width: 45px;
	margin: 0 0 10px
}

.features_head figure img {
	width: 100%;
	height: auto
}

.simula_inv {
	padding: 40px 0
}

.simula_inv h2 {
	display: block;
	margin: 0 auto 35px
}

.simula_inv p {
	text-align: center
}

.simula-example_inv {
	padding: 40px 0
}

.simula-tabs {
	margin: 0 0 40px
}

.tabs-type-a {
	overflow: hidden;
	width: 90%;
	margin: 0 auto 40px
}

.tabs-type-a li {
	float: left
}

.tabs-type-a div {
	display: block;
	padding: 10px 25px;
	border: solid 3px #8fc450;
	border-radius: 10px;
	font-size: 20px;
	text-align: center;
	font-weight: 600;
	color: #8fc450;
	border-radius: 10px;
	cursor: pointer
}

.tabs-type-a div:hover,
.tabs-type-a div.active {
	background: #8fc450;
	color: #fff
}

.simula-tabs ul {
	overflow: hidden
}

.simula-tabs ul li {
	width: 33.3%
}

.simula-btn {
	width: 150px;
	margin: 0 auto
}

.simula-perfil h3 {
	font-size: 25px;
	text-align: center;
	font-weight: 700!important;
	color: #666;
	margin: 0 0 50px
}

.simula-graph {
	max-width: 600px;
	margin: 0 auto 50px;
	display: block
}

.ir-simulador-completo {
	width: 240px;
	margin: 0 auto;
	display: block;
	color: #ff8a02
}

.como-empiezo_inv {
	padding: 60px 0;
	background: #fff;
}

.como-empiezo_inv ul {
	overflow: hidden;
	/* margin: 0 0 30px */
}

.como-empiezo_inv ul li {
	width: 25%;
	float: left;
	margin: 0 0 0px;
	/* padding: 0 0 30px; */
	height: 100%;
}

.como-empiezo_content {
	width: 86%;
	margin: 0 auto;
	text-align: left;
	height: 100%;
}

.como-empiezo_inv ul li p {
	color: #999;
	font-family: "Open Sans";
	/* font-weight: normal; */
	/* font-stretch: normal; */
	/* font-style: normal; */
	line-height: normal;
	letter-spacing: 0.14px;
	color: #414047;
	font-size: 18px;
	/* text-align: left; */
}
.como-empiezo_inv ul li p sup{
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 0;
	color: #414047;
	vertical-align:super;
}
.como-empiezo_inv ul li figure {
	width: 124px;
	margin: 0 auto 20px;
	display: block;
}

.como-empiezo_inv ul li figure img {
	width: 100%
}

.conoce-kubo_inv {
	margin: 0;
	padding: 60px 0;
	background: #f9f9f9;
	overflow: hidden;
}

.tabs-type-b {
	margin: 0 0 50px;
	overflow: auto;
	/* white-space: nowrap; */
}

.tabs-type-b ul {
	overflow: hidden;
	border-radius: 8px;
	width: 100%;
	white-space: nowrap;
	/* width: 580px; */
}

.tabs-type-b ul li {
	width: 33.33%;
	float: left;
	height: 100%;
	display: block
}

.tabs-type-b ul li div {
	font-family: "Open Sans";
	font-size: 24px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 0.19px;
	color: rgb(171, 171, 173);
	text-align: center;
	cursor:pointer;
}
tabs-type-b ul li div span {

-webkit-transition: .8s;
	-moz-transition: .8s;
	-ms-transition: .8s;
	-o-transition: .8s;
	transition: .8s;

}

.tabs-type-b ul li div.active,
.tabs-type-b ul li div:hover {color: #404042; -webkit-transition: .8s;
	-moz-transition: .8s;
	-ms-transition: .8s;
	-o-transition: .8s;
	transition: .8s;}



.tabs-type-b ul li div.active span,
.tabs-type-b ul li div:hover span { display:inline-block; border-bottom: solid 4px #00a82d;}

.tabs-type-b ul li:last-child div {
	border: 0
}

.conoce-content {
	display: none
}

.content-topic_list li {
	border-bottom: solid 1px #ccc;
	padding: 0
}

.content-head {
	position: relative;
	cursor: pointer;
	padding: 18px 20px;
	background: #fff
}

.content-head:after {
	content: "";
	background: url("../images/home-inv/iconos/icono-plus.svg") left top no-repeat;
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
	background-size: contain
}

.content-head.active {
	background: #e6e6e6
}

.content-head.active:after {
	content: "";
	background: url("../images/home-inv/iconos/icono-plus.svg") left top no-repeat;
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
	background-size: contain;
}

.before-content {
	display: block
}

.content-head p {
	font-weight: 600;
	margin: 0;
	font-family: "Open Sans";
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 0.14px;
	color: #414047;
	font-weight: bold;
	font-size: 18px;
}

.content-info {
	display: none;
	background: #e6e6e6;
	padding: 20px;
	border-top: solid 1px #ccc
}

.content-info p {
    font-family: "Open Sans";
    font-size: 18px;
}

.cuenta-gratis_inv {
	overflow: hidden;
	padding: 60px 0;
	background: url("../images/home-inv/img/back-1.jpg") left top;
	background-size: 330px auto;
}

.cuenta-gratis_inv h2 {
 font-family: "Open Sans";
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.25px;
  text-align: center;
  color: #414047;
}

.crear-cuenta {
	margin: 0 auto;
	width: 260px;
	display: block
}

.chartdiv {
	width: 100%;
	height: 280px;
	margin: 0 auto
}

.leyenda-perfil.moderado,
.leyenda-perfil.agresivo {
	display: none
}

.leyenda-perfil {
	margin: 20px 0
}



.iframe-container {
	max-width: 600px;
	margin: 0 auto 0px;
	position: relative;
	height:320px;
}

.iframe-container .iframe-image {
	width: 100%;
	height: auto;
	position: absolute;
	cursor: pointer;
	height: 320px
}

.iframe-container iframe {
	width: 100%;
	height: 320px
}

@media(min-width:900px) {
	.menu-styleA ul li a.empezar-invertir {
		display: none
	}
}

@media(max-width:1024px) {
	.menu_style ul {
		width: 100%
	}
	.cuenta-gratis_inv h2 {
		font-weight: 500;
		font-size: 30px!important;
		line-height: 35px!important
	}
}

@media(max-width:768px) {
	.features ul li {
		width: 100%;
		margin: 0;
		padding: 10px 0 5px
	}
	.features ul li:nth-child(odd) {
		background: #f1f1f1
	}
	.features ul+ul li:nth-child(odd) {
		background: #fff
	}
	.features ul+ul li:nth-child(even) {
		background: #f1f1f1
	}
	.simula-tabs ul li {
		width: 100%;
		margin: 0 0 20px
	}
	.simula-btn {
		width: 200px;
		margin: 0 auto
	}
	.tabs-type-a div {
		border: solid 2px #8fc450;
		font-size: 18px
	}
	.simula-perfil h3 {
		font-size: 20px
	}
	
	.cuenta-gratis_inv h2 {
		font-weight: 500;
		font-size: 24px!important;
		line-height: 28px!important;
		margin: 0 0 20px
	}
	.cuenta-gratis_inv {
		padding: 40px 0 40px;
	}
	.features_head {
		overflow: hidden;
		margin: 0 0 6px;
		padding: 5px 0
	}
	.features_head.active {
		border-bottom: solid 1px #ccc
	}
	.features_head figure {
		float: left;
		margin: 0 10px 0 0
	}
	.features_head h3 {
		float: left;
		margin: 10px 0 0;
		font-size: 17px;
		width: 77%
	}
	.features_acordion {
		display: none;
		padding: 15px 15px
	}
	.features_content {
		width: 100%
	}
	.tabs-type-b ul li div {
		padding: 12px 0;
		font-size: 20px;
		height: 100%;
		display: block;
	}
	.content-head {
		padding: 15px 40px 15px 20px
	}
	.link-style {
		font-size: 18px;
		text-align: center
	}
	.video_inv_tag {
		max-width: 100%
	}
	.simula-example_inv {
		padding: 0
	}
	.menu_inv {
		margin: 0
	}
	.btn-menu_inv {
		display: block;
		padding: 18px 20px
	}
	.btn-menu_inv span {
		border: solid 1px #ccc;
		padding: 7px 10px;
		border-radius: 5px;
		color: #fff;
		font-size: 13px;
		font-weight: 600;
		text-transform: uppercase
	}
	.btn-menu_inv.active {
		background: #25292c;
		border-bottom: solid 1px #ccc
	}
	.menu_inv ul {
		overflow: hidden;
		width: 100%;
		margin: 0 auto;
		display: none;
		position: absolute
	}
	.menu_inv ul li {
		float: left;
		width: 100%
	}
	.menu_inv ul li a {
		text-align: left;
		font-size: 15px;
		padding: 15px 20px;
		background: #25292c;
		border-bottom: solid 1px #ccc
	}
	.menu_inv ul li a:hover,
	.menu_inv ul li a.active {
		text-decoration: underline
	}
	.banner-txt_style {
		width: 85%;
		margin: 0 auto;
		padding: 80px 0 0;
	}
}

@media(max-width:650px) {
	
}

@media(min-width:769px) {
	.menu_inv ul,
	.features_acordion {
		display: block!important
	}
}

.visita-nuestro-simulador {
	max-width: 400px;
	margin: 0 auto
}

.video-quienes-somos .iframe-container .iframe-image:after   {
	content: "\f144";
	font-size: 80px;
	font-family:FontAwesome;
	position:absolute;
	color:#fff;
	display:block;
	opacity:.5;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	width: 90px;
	height: 95px;
}


.section-fr {
    padding: 60px 0 60px;
    background: #fff;
}


.two-cols .container_box2 {
  
    justify-content: space-between;
    display: flex;
}
.img-figure {
    width: 46%;
}
.img-figure img {
    width: 100%;
}

.text-box-section p {
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.14px;
    color: #414047;
    margin: 0 0 30px;
}

.text-box-section {
    width: 46%;
}
.emp-inv .catAnualPromedio  {
	display:none;

}
.emp-inv .catAnualPromedio p {
	font-size:12px;

}


.style-center {
	text-align:center;
}

.como-empiezo_content_text {
    /* height: 100%; */
    position: relative;
    padding: 0 0 30px;
}
.como-empiezo_content_text a {
    
    position: absolute;
    bottom: 0;
   
}



.single-box-txt p {
    font-family: "Open Sans";
    /* font-stretch: normal; */
    /* font-style: normal; */
    /* line-height: normal; */
    letter-spacing: 0.14px;
    color: #414047;
    font-size: 18px;
}

.section-sub h4 {
    font-family: "Open Sans";
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.19px;
    color: #414047;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 20px;
}
.single-box-txt {
    background: #fff;
}

.container_box2 {
	max-width: 1120px;
	margin: 0 auto;
}

.section-sub {
    margin: 40px 0;
}

.emp-inv .btn-simulador-page {
	display:none;
}
.home-style.no-backcolor {
	background:none;
}

.back-color3 {
    background: #f9f9f9;
}
.emp-inv {
    overflow: hidden;
}

.emp-inv .crear-cuenta {
    margin: 0 auto 40px;
}
.section-link-tables {
    text-align: center;
    padding: 0 0 60px;
}

.section-link-tables p {
   font-size: 14px;
   margin:0;
}
.section-link-tables p a {
   font-size: 14px;
}

.section-link {
    font-family: "Open Sans";
  
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.14px;
    color: #00a82d;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-decoration: underline;
}


@media (max-width: 550px) {
   .f-text-big {
    font-size: 25px;

} 
}

@media(max-width:1120px) {

	.como-empiezo_inv ul li {
		overflow: hidden;
		width: 100%;
		margin: 0 0 10px;
	}
	.como-empiezo_inv ul li figure {
		max-width: 180px
	}

		.options-kubo-products .como-empiezo_content_text {
		margin: 20px 0 0;
		height: auto !important;
	}
	.container_box2 {
		/* max-width:94%; */
		margin: 0 20px;
	}
.text-box-section p {

    font-size: 16px;
 
}
	.como-empiezo_content_text a {
    position:relative;
    bottom:auto;
}




	
	.como-empiezo_inv ul li {
		margin: 0;
	}
	.como-empiezo_content {
		width: 100%;
		overflow: hidden
	}
	.como-empiezo_inv ul li figure {
		max-width: 22%;
		float: left;
		margin: 0 20px 0 0;
	}
	.como-empiezo_content_text {
		float: left;
		margin: 0px 0 0;
		width: calc(100% - 100px);
		text-align: left;
		padding: 0 0 20px;
	}
	
.como-empiezo_inv ul li figure {
		width: 79px;
		float: left;
		margin: 0 20px 0 0;
	}
	.options-kubo-products  .como-empiezo_content_text {
		padding:0;
		width:100%;
	}
	.como-empiezo_content_text h3 {
		margin: 0 0 10px !important;
		font-size: 20px !important;
		font-weight: 600;
		font-stretch: normal;
		font-style: normal;
		line-height: normal;
		letter-spacing: 0.16px;
		color: #414047;
	}
.como-empiezo_content_text p {
	  font-size: 16px !important;
	  font-weight: normal;
	  font-stretch: normal;
	  font-style: normal;
	  line-height: normal;
	  letter-spacing: 0.13px;
	  color: #414047;
}
	.iframe-container iframe {
		width: 100%;
		height: 250px
	}
	.iframe-container .iframe-image {
		height: 250px
	}
	.como-empiezo_inv ul {
    overflow: hidden;
    margin: 0 0 0px;
}

.style-center {
	text-align:left;
}

.cuenta-gratis_inv .style-center {
	text-align:center;
}
.single-box-txt  h2.styleh2   {
	margin:0px 0 20px;
}

.single-box-txt p {

  
    font-size: 16px;
}

.section-sub h4 {
 font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.16px;
  color: #414047;
}
.content-head p {
	font-size:16px;
}
}

@media(max-width:992px) {
.section-link-tables {
  
    padding: 0 0 40px;
}
.como-empiezo_inv {
		padding: 40px 0;
	}
	.img-figure {
		display:none;
	}
	.text-box-section {
		width: 100%;
	}
	.empezarInvertir {
		 margin: 0 auto 30px; 

	}
	.como-empiezo_content {
		width: 100%;

	}
	
.section-fr {
    padding: 40px 0 40px;
    background: #fff;
}
.emp-inv .crear-cuenta {
    margin: 0 auto 40px;
}
.conoce-kubo_inv {
    
    padding: 40px 0;
    
}
}

@media(max-width:768px) {

.tabs-type-b ul  {
    width: 571px;
 }
	.tabs-type-b ul li {
		height: 55px;
		width: auto;
		margin: 0 32px 0 0;
	}

	.content-info p {
    font-family: "Open Sans";
    font-size: 16px;
}
}
@media(max-width:400px) {

	.simula-tu_inv {
		/* text-align: center; */
		/* width: auto; */
		display: block;
		margin: 0 auto 0;
		text-align: center;
	}
}